
[0x041b]
TITLE=Zvolte nastavenie jazka
DESCRIPTION=Z doleuvedených možností vyberte jazyk pre túto inštaláciu.
REBOOTMESSAGE=Inštalačný program musí reštartovať operačný systém, aby mohol dokončiť konfiguráciu služby Windows Installer.  Po klepnutí na tlačidlo Áno reštart prebehne okamžite. Ak chcete, aby reštart prebehol neskôr, klepnite na tlačidlo Nie.
ONUPGRADETouto inštaláciou sa aktualizuje '%s'. Chcete pokračovať?
LATERVERSIONINSTALLED=V počítači je už nainštalovaná novejšia verzia aplikácie '%s'. Inštalácia nemôže pokračovať.
OK=OK
Cancel=Zruš
1100=Inicializacná chyba inštalácie
1101=%s
1102=%s   Inštalátor pripravuje %s, ktorý vás prevedie zvyškom inštalácie programu. Cakajte, prosím.
1103=Kontroluje sa verzia operacného systému
1104=Kontroluje sa verzia programu Windows(R) Installer
1105=Konfiguruje sa program Windows Installer
1106=Konfiguruje sa program %s
1107=Inštalátor dokoncil konfiguráciu programu Windows Installer pre váš systém. Systém sa musí reštartovat, aby bolo možné pokracovat v inštalácii. Kliknite na Restart a reštartujte systém.
1108=%s
1150=Inštalátor zistil nekompatibilnú verziu Windows. Kliknite prosím na OK a znovu spustite inštalátor v systéme Windows 95, Windows NT 4.0 SP6, alebo na neskoršej verzii.
1151=Chyba zápisu na docasné miesto
1152=Chyba pri extrahovaní %s do docasného miesta
1153=Chyba cítania inicializacného súboru inštalátoru
1154=Inštalátor sa nenašiel v %s
1155=Súbor %s sa nenašiel
1156=Vnútorná chyba v programe Windows Installer
1158=Chyba pri plnení reťazcov. Skontrolujte, či všetky reťazce v súboru Setup.ini sú platné.
1200=Reštart
1603=Chyba pri inštalácii Inštalačného nástroja Windows.  Súbor, ktorý je treba nahradiť, môže byť používaný.  Ukončite všetky aplikácie a skúste to znovu
1201=Inštalátor potrebuje %lu kB volného priestoru v %s. Uvolnite prosím nejaký priestor a skúste znova
1202=Nemáte dostatocné privilégiá na dokoncenie tejto inštalácie pre všetkých užívatelov tohoto pocítaca. Prihláste sa ako administrátor a potom opät skúste túto inštaláciu
1203=Parametre príkazového riadku:
1204=/L ID jazyka
1205=/S Skrytý iniciačný dialóg.  Pre režim bez zásahu užívateľa použite: /S /v/qn.
1206=/V parametre pre MsiExec.exe
1207=Program Windows(R) Installer %s sa našiel. Toto je staršia verzia programu Windows(R) Installer. Kliknite na OK, ak chcete pokracovat.
1208=Kódová stránka ANSI pre %s nie je nainštalovaná v systéme a program inštalácie preto nemôže bežať vo zvolenom jazyke. Spusťte inštalačný program a zvoľte iný jazyk. 
1604=Tento inštalátor neobsahuje jadro programu Windows Installer (%s), ktoré je potrebné na spustenie inštalácie v tomto operacnom systéme.
1607=Nie je možné nainštalovať %s Scripting Runtime.
1608=Nebolo možné vytvoriť inštanciu programu InstallDriver. Návratový kód: %d
1609=Zadajte cestu, kam chcete balík inštalácie uložiť.
1611=Súbor %s sa nepodarilo extrahovať.
1612=Extrahujú sa súbory.
1613=Načíta sa súbor %s.
1614=Pri načítaní súboru %s došlo k chybe. Čo chcete urobiť?
1615=hod
1616=min
1617=s
1618=MB
1619=KB
1620=/s
1621=Zlyhal podpis súboru %s.
1622=Zostávajúci čas:
1623=Načítalo sa %d KB z %d KB pri 
1624=Pripravuje sa inštalácia...
1625=Spustenie Pomocníka pre túto inštaláciu.
1626=Pomocník
1627=Nie je možné uložiť súbor: %s
1628=Zlyhalo dokončenie inštalácie založené na skriptoch.
1629=Neplatný príkazový riadok.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=Chyba inicializácie inštalačného programu, zlyhalo klonovanie procesu.
1635=Súbor %s už existuje. Chcete ho nahradiť
1636=/P režim hesla
1637=/A inštalácia pre správcu
1638=/J režim reklám
1639=/X režim odinštalácie
1640=/F režim opráv
1641=/B inštaláciu ukladať do miestnej mezipamäte
1642=Overenie podpisu nebolo úspešné. Musíte mať prehliadač Internet Explorer 3.02 alebo vyšší s aktualizáciou zabezpečovacej technológie Authenticode.
1643=Inštalácia potrebuje novšiu verziu súboru WinInet.dll.  Asi budete musieť nainštalovať aplikáciu Internet Explorer 3.02 alebo novšiu.
1644=Nemáte dostatocné privilégiá na dokoncenie tejto inštalácie pre všetkých užívatelov tohoto pocítaca. Prihláste sa ako administrátor a potom opät skúste túto inštaláciu
1645=Chyba pri inštalácii Microsoft(R) .NET Framework. Vrátený kód: %d
1646=%s môže tiež používať Microsoft (R) .NET %s Framework. Chcete aplikáciu nainštalovať?
1648=Inštalátor zistil nekompatibilnú verziu Windows. Kliknite prosím na OK a znovu spustite inštalátor v systéme Windows 95, Windows NT 4.0 SP3, alebo na neskoršej verzii.
1649=%s môže niekedy použiť Visual J# Redistributable Package. Chcete ho teraz nainštalovať?
1650= (Nainštaluje sa tiež .NET 1.1 Framework.)
1651=Inštalačný program rozpoznal nekompatibilnú verziu systému Windows. Klepnite na tlačidlo OK a pred opätovným spustením inštalácie skontrolujte, či je na cieľovom počítači spustený systém Windows 2000 s aktualizáciou Service Pack 3 (alebo novšou).
1652=%s žiada pred inštaláciou tejto aplikácie na vašom počítači inštalovať nasledujúce súčasti. Klepnutím na tlačidlo OK spustíte inštaláciu týchto požiadaviek:
1653=Prebieha inštalácia %s
1654=Chcete zrušiť inštalačný program po dokončení inštalácie %s?
1655=Súbory pre požiadavku inštalácie %s nie je možné nájsť. Inštalácia bude ukončená. Príčinou je pravdepodobne zlyhanie alebo zrušenie preberania.
1656=Zdá sa, že inštalácia %s sa nepodarila. Má sa v inštalácii pokračovať?
1657=Úspešne
1658=Inštalácia
1659=Čaká na odbavenie
1660=Nainštalovanie
1661=Stav
1662=Požiadavka
1663=Nepodarilo sa
1664=Extrahovanie
1665=Preberanie

[Languages]
0x0404=Čínština (tradičná)
0x0804=Čínština (zjednodušená)

